article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
  display: block; }

audio,
canvas,
video {
  display: inline-block; }

audio:not([controls]) {
  display: none;
  height: 0; }

[hidden], template {
  display: none; }

html {
  background: #fff;
  color: #000;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

html,
button,
input,
select,
textarea {
  font-family: sans-serif; }

body {
  margin: 0; }

a {
  background: transparent; }
  a:focus {
    outline: thin dotted; }
  a:hover, a:active {
    outline: 0; }

h1 {
  font-size: 2em;
  margin: 0; }

h2 {
  font-size: 1.5em;
  margin: 0.83em 0; }

h3 {
  font-size: 1.17em;
  margin: 1em 0; }

h4 {
  font-size: 1em;
  margin: 1.33em 0; }

h5 {
  font-size: 0.83em;
  margin: 1.67em 0; }

h6 {
  font-size: 0.75em;
  margin: 2.33em 0; }

abbr[title] {
  border-bottom: 1px dotted; }

b,
strong {
  font-weight: bold; }

dfn {
  font-style: italic; }

mark {
  background: #ff0;
  color: #000; }

code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  font-size: 1em; }

pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word; }

q {
  quotes: "\201C" "\201D" "\2018" "\2019"; }

q:before, q:after {
  content: '';
  content: none; }

small {
  font-size: 80%; }

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

img {
  border: 0; }

svg:not(:root) {
  overflow: hidden; }

figure {
  margin: 0; }

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

legend {
  border: 0;
  padding: 0;
  white-space: normal; }

button,
input,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  margin: 0;
  vertical-align: baseline; }

button,
input {
  line-height: normal; }

button,
select {
  text-transform: none; }

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer; }

button[disabled],
input[disabled] {
  cursor: default; }

input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0; }

input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box; }

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0; }

textarea {
  overflow: auto;
  vertical-align: top; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

  .middle-container {
    margin-top: 40px;
  background: white;
  padding: 20px;
  text-align: center;
}

.modal.fade {
  top: -25%;
  -webkit-transition: opacity 0.3s linear, top 0.3s ease-out;
     -moz-transition: opacity 0.3s linear, top 0.3s ease-out;
       -o-transition: opacity 0.3s linear, top 0.3s ease-out;
          transition: opacity 0.3s linear, top 0.3s ease-out;
}

.modal.fade.in {
  top: 10%;
}

.modal-header {
  padding: 9px 15px;
  border-bottom: 1px solid #eee;
}

.modal-header .close {
  margin-top: 2px;
}

.modal-header h3 {
  margin: 0;
  line-height: 30px;
}

.modal-body {
  position: relative;
  max-height: 400px;
  padding: 15px;
  overflow-y: auto;
}

.modal-form {
  margin-bottom: 0;
}

.modal-footer {
  padding: 14px 15px 15px;
  margin-bottom: 0;
  text-align: right;
  background-color: #f5f5f5;
  border-top: 1px solid #ddd;
  -webkit-border-radius: 0 0 6px 6px;
     -moz-border-radius: 0 0 6px 6px;
          border-radius: 0 0 6px 6px;
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 #ffffff;
     -moz-box-shadow: inset 0 1px 0 #ffffff;
          box-shadow: inset 0 1px 0 #ffffff;
}

.modal-footer:before,
.modal-footer:after {
  display: table;
  line-height: 0;
  content: "";
}

.modal-footer:after {
  clear: both;
}

.modal-footer .btn + .btn {
  margin-bottom: 0;
  margin-left: 5px;
}

.modal-footer .btn-group .btn + .btn {
  margin-left: -1px;
}

.modal-footer .btn-block + .btn-block {
  margin-left: 0;
}

.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  background-color: #000000;
}

.modal-backdrop.fade {
  opacity: 0;
}

.modal-backdrop,
.modal-backdrop.fade.in {
  opacity: 0.8;
  filter: alpha(opacity=80);
}

.progbox {
  z-index: 9999;
  width:400px;
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -50px;
  margin-left: -100px;
}

.notyfy_container {
  color: #000000;
  background-color: #FFFFFF;
  padding:0;
}

.spinner {
  width: 50px;
}

.notyfy_container li { list-style-type :none;}

label.error { color:#CC0000 !important; font-size:10px !important; margin-top:10px !important; display:block; }



.frontend {
  background: #3d3d3d; }

.front-footer {
  height: 85px;
  width: 100%;
  z-index: 100;
  margin-top: -130px;
  padding-top: 165px;
  position: absolute;
  background: #3d3d3d; }
  .front-footer .footer-logo {
    background: url(../images/logo-footer.png) left top no-repeat;
    width: 189px;
    height: 34px;
    float: left;
    margin: 10px 0px 0px 20px; }
  .front-footer .copyright {
    float: right;
    font-size: 12px;
    color: white;
    margin-top: 20px; }

.no-offer {
  text-align: center; }
  .no-offer a {
    color: #898989;
    text-decoration: none; }

.order-summary h1 {
  text-align: center; }
.order-summary .product {
  text-align: center;
  margin: 50px 0; }
  .order-summary .product .view-product {
    margin: 30px auto 0;
    text-decoration: none;
    display: block;
    width: 70%; }

body {
  font-family: 'Lato', Arial, Helvetica, sans-serif;
  background: #f2f2f2; }

.wrapper {
  background: url(../images/background.jpg) left top repeat-x; }

.header {
  height: 356px;
  width: 100%;
  position: absolute;
  background: url(../images/header.jpg) center top no-repeat; }

.grid-container {
  position: relative;
  z-index: 200; }
  .grid-container .cart-logo {
    float: left;
    margin: 14px 0px 0px 20px;
    max-height: 80px; }
  .grid-container .support {
    float: right;
    margin-top: 14px; }
    .grid-container .support h1 {
      float: right;
      font-weight: 300;
      color: #fff;
      font-size: 18px;
      margin: 50px 0px 0px 0px;
      position: relative; }
      .grid-container .support h1 span {
        color: #00ccff; }
  .grid-container .top-container {
    margin: 40px 0 0 0;
    padding: 3% 0;
    background: url(../images/colors.png) #F7F7F7 repeat-x top center; }
    .grid-container .top-container .product-image {
      width: 100%;
      max-width: 100%;
      margin: 0 auto; }
    .grid-container .top-container .product-description h1 {
      display: block;
      clear: both;
      font-size: 33px;
      color: #585858; }
    .grid-container .top-container .product-description h2 {
      display: block;
      clear: both;
      font-size: 20px;
      color: #666;
      font-weight: 300;
      line-height: 30px; }
    .grid-container .top-container .money-back-guarantee-top {
      background: url(../images/guarantee-color.png) left top no-repeat;
      width: 140px;
      height: 214px;
      margin: -31px auto 30px auto; }
      .grid-container .top-container .money-back-guarantee-top strong {
        display: block;
        clear: both;
        color: #fff;
        font-weight: normal;
        font-size: 35px;
        line-height: 28px;
        text-align: center;
        padding: 25px 0px 0px 4px; }
      .grid-container .top-container .money-back-guarantee-top span {
        display: block;
        clear: both;
        text-align: center;
        color: #fff;
        padding: 4px 0px 0px 4px; }
    .grid-container .top-container .percent strong {
      font-family: impact;
      font-size: 25px;
      padding: 36px 0px 0px 4px; }
  .grid-container .form-container {
    background: url(../images/colors.png) #FFF repeat-x bottom center; }
    .grid-container .form-container .section-title {
      clear: both;
      padding: 30px 0; }
    .grid-container .form-container form {
      padding: 0 3%; }
    .grid-container .form-container .formline {
      margin: 0 0 20px 0; }
      .grid-container .form-container .formline label {
        display: block;
        clear: both;
        font-size: 16px;
        color: #888;
        padding: 0px 0px 8px; }
        .grid-container .form-container .formline label strong {
          color: red; }
      .grid-container .form-container .formline label.error {
        color: #CC0000;
        font-size: 10px;
        margin-top: 10px;
        display: block; }
      .grid-container .form-container .formline i {
        font-size: 15px;
        position: absolute;
        color: #999;
        text-shadow: 0px 1px 0px #fff;
        top: 47px;
        left: 21px; }
      .grid-container .form-container .formline .fa-flag, .grid-container .form-container .formline .fa-globe {
        position: relative;
        margin: -26px 0 0 -10px; }
    .grid-container .form-container .payment-form .formline input,
    .grid-container .form-container .payment-form .formline select,
    .grid-container .form-container .payment-form .formline textarea {
      background: #fffced;
      border: 1px solid #e7daaf;
      padding-left: 15px;
      padding-right: 15px; }
    .grid-container .form-container .payment-form .coupon input {
      display: block;
      clear: both;
      border: none;
      border: 1px solid #d7d7d7;
      background: #f7f7f7;
      border-radius: 2px;
      font-size: 16px;
      padding: 17px 12px 15px 12px;
      width: 100%;
      box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.08); }
    .grid-container .form-container .payment-form .coupon .submit-coupon-small {
      display: block;
      clear: both;
      cursor: pointer;
      position: relative;
      width: 33px;
      height: 33px;
      margin: -42px 0px 0px 88%;
      border: none;
      background: #ccc; }
      .grid-container .form-container .payment-form .coupon .submit-coupon-small:hover {
        background: #00CCFF; }
      .grid-container .form-container .payment-form .coupon .submit-coupon-small i {
        position: static;
        color: #fff;
        text-shadow: none; }
    .grid-container .form-container .payment-form .credit-cards {
      margin: 30px 0 10px; }
    .grid-container .form-container .price {
      font-size: 20px;
      margin-top: 30px;
      padding: 10px;
      background: #e9e9e9; }
  .grid-container .sidebar {
    background: #F8FFE2;
    padding: 10%; }
  .grid-container .three-sections {
    text-align: center;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 18px;
    color: #999; }
    .grid-container .three-sections:hover .tooltip {
      opacity: 1;
      visibility: visible; }
    .grid-container .three-sections span {
      width: 65px;
      height: 66px;
      display: block;
      clear: both;
      margin: 0 auto;
      margin-bottom: 10px;
      background: url(../images/symbols.png) left top no-repeat; }
    .grid-container .three-sections div .relative-wrapper {
      display: block;
      clear: both;
      position: relative;
      padding: 25px 0px 20px 0px;
      background: #f9f9f9; }
      .grid-container .three-sections div .relative-wrapper:hover .tooltip {
        opacity: 1;
        visibility: visible; }
      .grid-container .three-sections div .relative-wrapper .tooltip {
        display: block;
        clear: both;
        position: absolute;
        bottom: 108%;
        right: 75%;
        margin-right: -120px;
        background: #333;
        border-radius: 3px;
        text-align: center;
        font-family: Georgia, "Times New Roman", Times, serif;
        font-size: 14px;
        color: #fff;
        line-height: 20px;
        width: 100%;
        padding: 30px 20px;
        visibility: hidden;
        opacity: 0;
        transition: opacity .35s ease-in-out;
        -moz-transition: opacity .35s ease-in-out;
        -webkit-transition: opacity .35s ease-in-out; }
      .grid-container .three-sections div .relative-wrapper .tooltip-inner {
        display: block;
        clear: both;
        position: relative; }
        .grid-container .three-sections div .relative-wrapper .tooltip-inner i {
          display: block;
          clear: both;
          position: absolute;
          width: 20px;
          text-align: center;
          color: #333;
          font-size: 28px;
          left: 50%;
          bottom: -47px;
          margin: 0px 0px 0px -10px; }
    .grid-container .three-sections .cell01 {
      border-top: 3px solid #00ccff;
      float: left;}
      .grid-container .three-sections .cell01:hover {
        background-position: left bottom; }
      .grid-container .three-sections .cell01 span {
        background-position: left top; }
    .grid-container .three-sections .cell02 {
      border-top: 3px solid #ffc000;
      float: left;}
      .grid-container .three-sections .cell02:hover {
        background-position: -65px bottom; }
      .grid-container .three-sections .cell02 span {
        background-position: -65px top; }
    .grid-container .three-sections .cell03 {
      border-top: 3px solid #c5dd20;
      margin-bottom: 40px;
      float: left;}
      .grid-container .three-sections .cell03:hover {
        background-position: right top; }
      .grid-container .three-sections .cell03 span {
        background-position: right top; }
  .grid-container .main-cta,
  .grid-container .view-product {
    background: #a8d92f;
    background: -moz-linear-gradient(top, #a8d92f 0%, #7ec620 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #a8d92f), color-stop(100%, #7ec620));
    background: -webkit-linear-gradient(top, #a8d92f 0%, #7ec620 100%);
    background: -o-linear-gradient(top, #a8d92f 0%, #7ec620 100%);
    background: -ms-linear-gradient(top, #a8d92f 0%, #7ec620 100%);
    background: linear-gradient(to bottom, #a8d92f 0%, #7ec620 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a8d92f', endColorstr='#7ec620',GradientType=0 );
    border: none;
    cursor: pointer;
    font-family: 'Lato', Arial, Helvetica, sans-serif;
    font-size: 30px;
    text-transform: uppercase;
    color: #fff;
    padding: 20px 15px 22px 15px;
    width: 100%;
    border-radius: 3px;
    text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0px -4px 0px rgba(0, 0, 0, 0.08);
    margin: 50px 0px 50px 0px;
    text-decoration: none }
    .grid-container .main-cta:hover,
    .grid-container .view-product:hover {
      background: #bbec42;
      background: -moz-linear-gradient(top, #bbec42 0%, #8ed72f 100%);
      background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #bbec42), color-stop(100%, #8ed72f));
      background: -webkit-linear-gradient(top, #bbec42 0%, #8ed72f 100%);
      background: -o-linear-gradient(top, #bbec42 0%, #8ed72f 100%);
      background: -ms-linear-gradient(top, #bbec42 0%, #8ed72f 100%);
      background: linear-gradient(to bottom, #bbec42 0%, #8ed72f 100%);
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bbec42', endColorstr='#8ed72f',GradientType=0 ); }
    .grid-container .main-cta:active,
    .grid-container .view-product:active {
      background: #67a715;
      box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.3); }

.footer {
  height: 85px;
  width: 100%;
  z-index: 100;
  margin-top: -130px;
  padding-top: 165px;
  position: absolute;
  background: url(../images/footer.jpg) center top no-repeat; }
  .footer .footer-logo {
    background: url(../images/logo-footer.png) left top no-repeat;
    width: 189px;
    height: 34px;
    float: left;
    margin: 10px 0px 0px 20px; }
  .footer .copyright {
    float: right;
    font-size: 12px;
    color: white;
    margin-top: 0px; }

@media only screen and (max-width: 1024px) {
  .grid-container .top-container .money-back-guarantee-top {
    margin: -25px auto; }
  .grid-container .sidebar {
    padding: 5%; }
  .grid-container .form-container .payment-form .coupon .submit-coupon-small {
    margin: -42px 0px 0px 90%; }
  .grid-container .trust-seals {
    margin-bottom: 40px; }
  .grid-container .spacer {
    margin-bottom: 20px; } }
@media only screen and (max-width: 767px) {
  .grid-container .top-container .product-image {
    margin-bottom: 3%; }
  .grid-container .top-container .money-back-guarantee-top {
    display: none; position: absolute; top: 151px; right: 10px; } }
@media only screen and (max-width: 589px) {
  .grid-container .heading {
    text-align: center;
  }
  .grid-container .support {
    margin-top: 0;
  }
  .grid-container .support h1 {
    margin-top: 0;
  }
  .grid-container .form-container .payment-form .coupon .submit-coupon-small {
  margin: -42px 0px 0px 86%;
}
 }
input {
  font-family: 'FontAwesome'; }

input[type="text"] {
  position: relative; }

select {
  -webkit-appearance: none;
  -moz-appearance: none;
  text-indent: 0.01px;
  text-overflow: ''; }

.formline input,
.formline select,
.formline textarea {
  display: block;
  clear: both;
  border: none;
  border: 1px solid #d7d7d7;
  background: #f7f7f7;
  border-radius: 2px;
  font-size: 16px;
  padding: 17px 12px 15px 12px;
  width: 100%;
  box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.08); }

.formline input.error {
  border: 2px solid #C00; }

.formline select {
  padding: 17px 32px 15px;
}
#btn-samcart-upsell {
    margin-top:10px;
    cursor:pointer;
    width:326px;
    height:42px;
    background: url('/assets/img/free-trial-including-text.png') 0 0;
    background-size:100%;
}
#btn-samcart-upsell:hover {
    background-position: 0 -42px;
}
#btn-samcart-upsell.selected {
    background-position: 0 -84px;
}
#samcart-upsell-panel {
    margin-top:20px;
    padding:18px;
}
#samcart-upsell-panel h3 {
    margin:0;
    margin-bottom:4px;
}
.nudge-left {
    padding-left:0 !important;
}
.subtle-text {
    color:#999;
    font-size:13px;
}
#samcart-trial-notice {
    margin-top:15px;
    padding-top:15px;
}
#samcart-upsell-container {
    border:4px dashed #aa0000;
    border-radius:4px;
    background:#fffced;
    padding:20px;
}
#samcart-upsell-container .formline input {
    background:#FFF;
}
.samcart-marketing-text {
    font-size:17px;
    text-align:left;
    line-height:25px;
    font-weight:normal;
    padding:10px;
    padding-bottom:0;
    margin-bottom:0;
}
.subtle-text a {
    color:#999;
}
.subtle-text a:hover {
    color:#333;

}
#samcart-upsell-container h2 {
    display:inline;
    font-size:20px;
}